@charset "utf-8";

#weather {
	width: 100%;
	margin: 0px auto;
	text-align: center;
	text-transform: uppercase;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: medium;
	font-weight: bold;
	color: #333333;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #999;
	border-bottom-color: #999;
}

#weather ul {
  margin: 0;
  padding: 0;
}

#weather .data {
	padding: 6px;
	display: inline-block;
	border-radius: 5px;
	background-color: #FFFDE6;
	margin-right: 7px;
	text-shadow: 0 0 0.12em #c90;
	-moz-box-shadow: inset 0 0 3px #8C6A0B;
	-webkit-box-shadow: inset 0 0 3px #8C6A0B;
	box-shadow: inset 0 0 3px #8C6A0B;
	margin-top: 5px;
	margin-bottom: 5px;
}

#weather li {
	margin-top: 0;	padding: 7px;
	display: inline-block;
}
